@charset "UTF-8";

.footer {
    background-color: #fafafa;
    line-height: 1.5;
}

.footer img {
    display: inline-block;
    width: 25px;
    height: 15px;
}

@media screen and (min-width: 769px) {
  .footer_servicelink {
      background-color: transparent;
      text-decoration: none;
      color: #007BC3;
  }
  .footer_servicelink:hover {
      filter: brightness(1.2);
  }
}
.footer__hotline {
    text-align: center;
    border-top: 1px solid #D9D9D9;
    padding: 16px 0;
}
.footer__hotline--mobile {
    display: none
}
@media screen and (max-width: 768px) {
    .footer {
        border-top: 1px solid #D9D9D9;
    }
    .footer__hotline {
        display: none;
    }
    .footer__hotline--mobile {
        display: block;
        padding: 16px 0px;
    }
}

.footer__name {
    font-size: 16px;
    font-weight: 500;
    color: #1C1C1C;
}

@media screen and (max-width: 768px) {
    .footer__name {
        display: none;
    }
}

.footer__name--mobile {
    font-size: 16px;
    /* font-weight: 500; */
    color: #1C1C1C;
    display: none;
}

@media screen and (max-width: 768px) {
    .footer__name--mobile {
        display: block;
        text-align: center;
        margin-bottom: 4px;
    }
}

.footer__address {
    width: 100%;
    background: #f0f0f0;
    padding: 20px 0;
    display: flex;
    justify-content: center;
}

    .footer__address .footer__addressZone {
        max-width: 1300px;
        width: 100%;
        display: flex;
        gap: 20px
    }

    @media screen and (max-width: 768px) {
        .footer__address {
            flex-wrap: wrap;
        }

        .footer__address .footer__addressZone{
            flex-direction: column;
        }
}

.footer__addressItem {
    width: 100%;
    margin-right: 20px;
}

.footer__addressItem:last-child {
    margin-right: 0px;
}

.footer__addressItem p {
    color: #000000;
}

@media screen and (max-width: 768px) {
    .footer__addressItem p {
        text-align: center;
        font-size: 14px;
        line-height: 24px;
    }
}

.footer__contact-wrap {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .footer__contact-wrap {
        justify-content: center;
    }
}

@media print {
    .footer__contact-wrap {
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
}

.footer__contact-wrap span {
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.footer__contact-wrap span:first-child {
    margin-right: 32px;
}

@media screen and (max-width: 768px) {
    .footer__contact-wrap span {
        font-size: 14px;
    }

    .footer__contact-wrap span:first-child {
        margin-right: 24px;
    }
}
